* {
    margin: 0;
    padding: 0;
}

html {
    overflow-x: hidden;
}

body {
    border: 0;
    box-sizing: border-box;
    font-size: 110%;
    font-family: Cooper, Arial, Helvetica, sans-serif;
    background-color: white;
}
/*menu adaptive burger menu*/



.header {
    
    width: 100%;
    top: 0;
    left: 0;
    z-index: 50;
    
}

.header::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.header_body{
    position: relative;
    display: flex;
    justify-content: space-around;
    height: 80px;
    align-items: center;
    background-color: #E6E6FA;
    
}

.header_list {
    display: flex;
    z-index: 2;
    position: relative;
}

.header_list li {
    list-style: none;
    margin: 0px 0px 0px 20px;
    
}

.header_link {
    color: black;
    text-transform: uppercase;
    font-size: 150%;
    text-decoration: none;
}

.logo {
    
    overflow: hidden;
    z-index: 3;
}

.logo img {
    max-width: 100%;
    padding-top: 10%;
}

.header_burger {
    display: none;
    
}

/* end menu adaptive burger */

/* botton menu */

.sub-menu_list {
    position: absolute;
    background-color: #E6E6FA;
    padding-top: 10px;
    display: none;
    
}
.sub-menu_link {
    color: black;
    display: inline-block;
    padding: 5%;
}
a.parrent {
    margin-right: 30px;
}
.arrow {
    display: none;
    width: 0;
    height: 0;
    border-top: 10px solid blue ;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
}
.arrow.active_button {
    transform: rotate(-180deg);
}
/*.menu_arrow {

}*/

body.mouse .header_list li:hover .sub-menu_list  {
    display: block;
}

body.touch .sub-menu_list.open_button {
    display: block;
}

body.touch .arrow {
    display: block;
    margin-left: 90%;
    
}


.link :active, :hover, :visited, :link {
    /*color: slategrey;*/
    text-decoration: none;
}

.about img {
    height: 500px;
    width: 100%;
}
.about h1 {
    position: absolute;
    top: 150px;
    left: 150px;
    color: #E6E6FA;
}
.about_comment {
    text-align: center;
    line-height: 225%;
    font-size: 120%;
}
.antoxgroup_comment {
    text-align: center;
    font-size: 180%;
}
.antoxgroup_block {
    display: flex;
    flex-flow: row wrap;
}
.antoxgroup_block div {
    flex: 1 1 30%;
    display: flex;
    flex-flow: column;
    border: 8px double #2537D6;
    line-height: 195%;
    font-size: 120%;
}


footer p {
    background-color: #2537D6;
    text-align: center;
    color: white;
    font-size: 120%;
    line-height: 280%;
}

/* adaptive menu burger mobile */

@media all and (max-width:768px){
    body.lock {
        overflow: hidden;
    }
    .startHead {
        background-image: url(../img/headerTab.png);
        height: 483px;
        
        
    }
    
    .header {
        position: fixed;
        top: 0;
        left: 0;
        background-color: black;
    }
    
    .header_body {
        justify-content: space-between;
        height: 30px;
        
        
    }
    .logo {
        flex: 0 0 40px ;
    }
    .header_burger {
        display: block;
        position: relative;
        width: 30px;
        height: 20px;
        z-index: 3;
    }

    .header_burger::before, .header_burger::after {
        content: "";
        background-color: black;
        position: absolute;
        width: 100%;
        height: 2px;
        left: 0;
        transition: all 0.3s ease 0s;
    }
   
    .header_burger::before {
       top: 0;
   }
   .header_burger::after {
       bottom: 0;
    }
    .header_burger span {
        position: absolute;
        background-color: black;
        left: 0;
        width: 100%;
        height: 2px;
        top: 9px;
        transition: all 0.3s ease 0s;
    }

    .header_burger.active::before {
        transform: rotate(45deg);
        top: 9px;
    }

    .header_burger.active::after {
        transform: rotate(-45deg);
        bottom: 9px;
    }

    .header_burger.active span {
        transform: scale(0);
    }
    .header_menu {
        position: fixed;
        top: -140%;
        left: 0;
        width: 100%;
        height: 100%;
        overflow: auto;
        background-color: #E6E6FA;
        padding: 70px 10px 20px 10px;
        transition: all 0.3s ease 0s;
    }

    .header_menu.active {
        top: 0;
    }

    .header_list {
        display: block;
    }
    .header_link {
        font-size: 24px;
    }

    .header_list li {
        margin: 0px 0px 20px 0px;
    }
    /* adaptive menu burger mobile */

    /* mobile botton */
    body.touch .arrow {
        margin-left: 15%;
    }
}
@media all and (max-width:440px) {
    /* mobile botton */
    body.touch .arrow {
        margin-left: 30%;
    }
}

